local L = LibStub("AceLocale-3.0"):NewLocale("DocsDebugRunes", "enUS", true)
if not L then return end

L["Frost Fever"] = true
L["Blood Plague"] = true
L["Killing Machine"] = true
L["Sudden Doom"] = true